@charset "utf-8";
/* ===============================================
# 共通
=============================================== */
:root{
  --color-main-pink: #ffe7ee;
  --color-main-yellow: #fdfede;
  --color-main-black: #262f2e;
  --font-dot: "DotGothic16", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  --font-gothic: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

body{
  font-family: var(--font-dot);
  font-weight: 400;
  font-style: normal;
  background-color: var(--color-main-pink);
}

@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes blinking {
  0%, 100% { opacity: 0; }
  50% { opacity: 1; }
}
@keyframes side_dept {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-50%);
  }
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

button {
  font-family: var(--font-dot);
  font-weight: 400;
  font-style: normal;
  color: var(--color-main-black);
}

.wrapper{
  max-width: 1630px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 835px){
  .wrapper{
    padding-top: 120px;
    width: 88.461vw;
  }
  .wrapper::before{
    content: "";
    display: block;
    width: calc(100vw - 84px);
    height: 90.74vh;
    background-color: var(--color-main-yellow);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 0 0 12px 12px;
    position: fixed;
    max-width: 1630px;
  }
}
@media screen and (min-width: 834px) and (max-height: 899px){
  .wrapper{
    padding-top: 60px;
  }
  .wrapper::before{
    height: calc(100% - 54px);
    position: absolute;
  }
}
@media screen and (min-width: 834px) and (max-width:1365px) and (max-height: 899px){
  .wrapper{
    max-width: 824px;
  }
}

main {
  color: var(--color-main-black);
  width: 100%;
  min-height: calc(100vh - 120px);
  margin: 0 auto;
  position: relative;
  z-index: 1;
  max-width: 550px;
}
main > .inner{
  padding: 33px 22px;
  width: 100%;
  position: static;
}
@media screen and (min-width: 835px){
  main {
    width: 50%;
    max-width: 412px;
    flex-shrink: 0;
    margin-left: auto;
    margin-right: 0;
  }
  main::before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background:
      url(../img/border_main_top_left.svg) no-repeat top left,
      url(../img/border_main_top_right.svg) no-repeat top right;
    background-size: 8px;
    pointer-events: none;
  }
  main > .inner{
    background-color: var(--color-main-pink);
    width: 100%;
    height: 100%;
    border-bottom: none;
    padding-left: 23px;
    padding-right: 23px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 4px solid var(--color-main-black);
    border-bottom: none;
  }
}
@media screen and (min-width: 1366px){
  main {
    width: 34%;
    max-width: 420px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 835px) and (max-height:899px){
  main{
    min-height: 740px;
    height: calc(100% - 60px);
  }
}

/* 吹き出し見出し */
.cmn_ttl01 {
  position: relative;
  margin: 0 auto;
}
.cmn_ttl01::after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: url(../img/ico_acd_open.svg) no-repeat center center;
  background-size: 100%;
  position: absolute;
  left: 50%;
  top: 100%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.cmn_ttl01::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background:
    url(../img/border_btn_top_left.svg) no-repeat top left,
    url(../img/border_btn_top_right.svg) no-repeat top right,
    url(../img/border_main_bottom_left.svg) no-repeat bottom left,
    url(../img/border_main_bottom_right.svg) no-repeat bottom right;
  background-size: 4px;
  pointer-events: none;
}
.cmn_ttl01 span {
  display: block;
  border: 3px solid var(--color-main-black);
  background-color: #fff;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 2px;
  padding-top: 4px;
  padding-bottom: 5px;
}
@media screen and (min-width: 835px){

}

/* ページタイトル */
.cmn_page_title .cmn_ttl01{
  max-width: 226px;
  margin-bottom: 22px;
}
.cmn_page_title .ttl_sub {
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 7px;
  letter-spacing: 0.2em;
}
.cmn_page_title .ttl_sub span {
  padding-left: 32px;
  background: url(../img/ico_hat.png) no-repeat center left 6px;
  background-size: 17px;
}
.cmn_page_title .ttl_page img {
  width: 100%;
  max-width: 192px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 3px;
}
.cmn_page_title .lead {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
  text-align: center;
  margin-top: 22px;
}
@media screen and (min-width: 1366px){
  .cmn_page_title .ttl_sub{
    font-size: 2.1rem;
    margin-bottom: 15px;
  }
  .cmn_page_title .ttl_sub span{
    padding-left: 44px;
    background: url(../img/ico_hat.png) no-repeat center left 8px;
    background-size: 30px;
  }
  .cmn_page_title .ttl_page img{
    max-width: 290px;
    padding-left: 7px;
  }
}

/* 背景枠 */
@media screen and (max-width:834px){
  .cmn_bg_sec{
    border: 2px solid var(--color-main-black);
    background-color: var(--color-main-yellow);
    position: relative; 
  }
  .cmn_bg_sec::before{
    content: "";
    display: block;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    position: absolute;
    top: -2px;
    left: -2px;
    z-index: 1;
    background:
      url(../img/border_btn_p_top_left.svg) no-repeat top left,
      url(../img/border_btn_p_top_right.svg) no-repeat top right,
      url(../img/border_btn_p_bottom_left.svg) no-repeat bottom left,
      url(../img/border_btn_p_bottom_right.svg) no-repeat bottom right;
    background-size: 4px;
    pointer-events: none;
  }
}

/* ボタン */
.cmn_btn{
  margin-top: 30px;
  max-width: 220px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.cmn_btn::after{
  content: "";
  display: block;
  background-color: var(--color-main-black);
  width: 202px;
  height: 3px;
  position: absolute;
  left: 50%;
  bottom: -3px;
  transform: translateX(-50%);
}
.cmn_btn a{
  display: block;
  width: 100%;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.32;
  text-decoration: none;
  padding: 13px 15px;
  min-height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-main-black);
  position: relative;
  z-index: 1;
  border: 3px solid var(--color-main-black);
  background: url(../img/ico_link.svg) left 17px center no-repeat #fff;
  background-size: 12px 12px;
}
.cmn_btn a::before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-right: 3px solid #d4d5d5;
  border-bottom: 3px solid #d4d5d5;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.cmn_btn a::after{
  content: "";
  display: block;
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  background:
    url(../img/border_link_top_left.svg) no-repeat top left,
    url(../img/border_link_top_right.svg) no-repeat top right,
    url(../img/border_link_bottom_left.svg) no-repeat bottom left,
    url(../img/border_link_bottom_right.svg) no-repeat bottom right;
  background-size: 6px;
  position: absolute;
  top: -3px;
  left: -3px;
  pointer-events: none;
}
/* btn_reset */
.cmn_btn.btn_reset a{
  background-color: #ff6915;
  background-image: url(../img/ico_reset.svg);
  background-repeat: no-repeat;
  background-size: 16px 15px;
  color: #fff;
}
.cmn_btn.btn_reset a::before{
  border-color: #d45d1a;
}
.cmn_btn.btn_reset a::after{
  background-image:
    url(../img/border_reset_top_left.svg),
    url(../img/border_reset_top_right.svg),
    url(../img/border_reset_bottom_left.svg),
    url(../img/border_reset_bottom_right.svg);
}
/* btn_multi */
.cmn_btn.btn_multi a{
  background-color: #a8e2d8;
}
.cmn_btn.btn_multi a::before{
  border-color: #8ebeb6;
}
.cmn_btn.btn_multi a::after{
  background-image:
    url(../img/border_multi_top_left.svg),
    url(../img/border_multi_top_right.svg),
    url(../img/border_multi_bottom_left.svg),
    url(../img/border_multi_bottom_right.svg);
}
.cmn_btn + .cmn_btn{
  margin-top: 20px;
}
@media (hover: hover) and (pointer: fine) {
  .cmn_btn a:hover{
    transform: translateY(3px);
  }
}

/* STARTボタン */
.cmn_btn_start {
  position: relative;
}
.cmn_btn_start:after {
  content: "";
  display: block;
  background-color: var(--color-main-black);
  width: 174px;
  height: 3px;
  position: absolute;
  left: 50%;
  bottom: -3px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.cmn_btn_start .btn {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 10px 5px 11px;
  text-decoration: none;
  display: block;
  width: 186px;
  margin: 0 auto;
  background-color: #ff6915;
  color: #fff;
  text-align: center;
  position: relative;
}
.cmn_btn_start .btn::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background:
    url(../img/border_start_top_left.svg) no-repeat top left,
    url(../img/border_start_top_right.svg) no-repeat top right,
    url(../img/border_start_bottom_left.svg) no-repeat bottom left,
    url(../img/border_start_bottom_right.svg) no-repeat bottom right;
  background-size: 6px;
  pointer-events: none;
}
.cmn_btn_start .btn::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  border: 3px solid var(--color-main-black);
}
.cmn_btn_start .btn span {
  padding-left: 21px;
  background: url(../img/ico_start.svg) no-repeat top 9px left;
  background-size: 12px;
  letter-spacing: 0.16em;
}
@media (hover: hover) and (pointer: fine) {
  .cmn_btn_start .btn:hover{
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
  }
}

/* リンクボタン */
.cmn_link {
  position: relative;
}
.cmn_link::after {
  content: "";
  display: block;
  width: calc(100% - 12px);
  height: 3px;
  background-color: var(--color-main-black);
  position: absolute;
  bottom: -3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.cmn_link .btn {
  display: block;
  width: 100%;
  background-color: #fff;
  background: url(../img/ico_link.svg) no-repeat center right 19px, #fff;
  background-size: 12px;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.16em;
  padding-top: 14px;
  padding-bottom: 15px;
  position: relative;
  text-decoration: none;
  color: var(--color-main-black);
}
.cmn_link .btn::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background:
    url(../img/border_btn_top_left.svg) no-repeat top left,
    url(../img/border_btn_top_right.svg) no-repeat top right,
    url(../img/border_btn_bottom_left.svg) no-repeat bottom left,
    url(../img/border_btn_bottom_right.svg) no-repeat bottom right;
  background-size: 6px;
  pointer-events: none;
}
.cmn_link .btn::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  border: 3px solid var(--color-main-black);
}
@media (hover: hover) and (pointer: fine) {
  .cmn_link .btn:hover{
    transform: translateY(6px);
  }
}
@media screen and (min-width: 835px){
  .cmn_link::after{
    width: calc(100% - 24px);
    height: 6px;
    bottom: -6px;
  }
  .cmn_link .btn::before{
    background-size: 12px;
  }
  .cmn_link .btn::after{
    border-width: 6px;
  }
}
/* fadeIn */
.js_fade{
  opacity: 0;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.js_fade.show{
  animation: fadeInUp 1s ease 0s forwards;
}
@media print{
  .js_fade{
    opacity: 1;
    visibility: visible;
  }
}
/*android*/
.android .js_fade{
  opacity: 1;
  visibility: visible;
}

/* ===============================================
#　プロモ
=============================================== */
.sec_promo .inner {
  width: 100%;
  padding: 36px 10px 88px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sec_promo .cmn_page_title .cmn_ttl01 {
  max-width: 259px;
}
@media screen and (min-width: 1366px){
  .sec_promo {
    width: 31.5vw;
    max-width: 605px;
    height: calc(100vh - 120px);
    min-height: 620px;
    margin-right: auto;
    position: fixed;
    top: 120px;
    left: 50%;
    margin-left: 210px;
  }
  .sec_promo::before {
    background:
      url(../img/border_right-top.svg) no-repeat right top,
      url(../img/border_right-bottom.svg) no-repeat right bottom;
    background-size: 10px;
    pointer-events: none;
  }
  .sec_promo::after{
    content: "";
    display: block;
    width: 465px;
    width: 24.218vw;
    height: 154px;
    background: url(../img/bg_chara_r.png) no-repeat center/contain;
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
  }
  .sec_promo .inner {
    min-height: 620px;
    padding: 38px 10px 50px;
  }
  .sec_promo .cmn_page_title .cmn_ttl01{
    margin-bottom: 27px;
    max-width: 330px;
  }
  .sec_promo .cmn_page_title .cmn_ttl01::after {
    width: 12px;
    height: 12px;
  }
  .sec_promo .cmn_page_title .cmn_ttl01  span {
    font-size: 21px;
    font-size: 2.1rem;
    padding-top: 4px;
    padding-bottom: 5px;
  }
  .sec_promo .cmn_page_title .ttl_sub {
    font-size: 27px;
    font-size: 2.7rem;
    margin-bottom: 22px;
  }
  .sec_promo .cmn_page_title .ttl_sub span {
    padding-left: 45px;
    background: url(../img/ico_hat.png) no-repeat center left;
    background-size: 39px;
  }
  .sec_promo .cmn_page_title .ttl_page img {
    max-width: 450px;
    width: 27.437vw;
  }
  .sec_promo .cmn_page_title .lead {
    font-size: 18px;
    font-size: 1.8rem;
    margin-top: 32px;
    margin-bottom: 55px;
  }
}
@media screen and (max-width: 1365px){
  .page_home .sec_promo{
    display: none;
  }
  .sec_promo .cmn_page_title .cmn_ttl01{
    display: none;
  }
  .sec_promo .inner{
    padding: 0;
  }
  .sec_promo + .sec_check{
    margin-top: 20px;
  }

}
@media screen and (min-width: 1366px) and (max-height: 899px){
  .sec_promo {
    position: absolute;
    top: 0;
    min-height: 740px;
    height: 100%;
  }
  .sec_promo::after{
    bottom: 30px;
  }
}

/* ===============================================
#　.sec_start
=============================================== */
.sec_start{
  border: 2px solid var(--color-main-black);
  background-color: var(--color-main-yellow);
  padding: 36px 15px;
  position: relative;
}
.sec_start::before{
  content: "";
  display: block;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  position: absolute;
  top: -2px;
  left: -2px;
  z-index: 1;
  background:
    url(../img/border_btn_p_top_left.svg) no-repeat top left,
    url(../img/border_btn_p_top_right.svg) no-repeat top right,
    url(../img/border_btn_p_bottom_left.svg) no-repeat bottom left,
    url(../img/border_btn_p_bottom_right.svg) no-repeat bottom right;
  background-size: 4px;
  pointer-events: none;
}
.sec_start .img_chara{
  display: block;
  margin-top: 30px;
  text-align: center;
}
.sec_start .img_chara img{
  width: 94%;
  max-width: 350px;
}
.sec_start .cmn_btn_start{
  margin-top: 20px;
}


/* ===============================================
#　診断　選択画面
=============================================== */
.sec_check {
  border: 2px solid var(--color-main-black);
  background-color: var(--color-main-yellow);
  padding: 36px 15px;
  position: relative;
}
.sec_check::before{
  content: "";
  display: block;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  position: absolute;
  top: -2px;
  left: -2px;
  z-index: 1;
  background:
    url(../img/border_btn_p_top_left.svg) no-repeat top left,
    url(../img/border_btn_p_top_right.svg) no-repeat top right,
    url(../img/border_btn_p_bottom_left.svg) no-repeat bottom left,
    url(../img/border_btn_p_bottom_right.svg) no-repeat bottom right;
  background-size: 4px;
  pointer-events: none;
}
.sec_check .ttl_question{
  font-size: 2rem;
  display: flex;
  padding-bottom: 40px;
  position: relative;
}
.sec_check .ttl_question::after{
  content: "";
  display: block;
  width: 12px;
  height: 6px;
  background: url(../img/ico_arrow.svg)no-repeat center/contain;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.sec_check .ttl_question .q{
  font-family: "Press Start 2P", system-ui;
  font-size: 1.8rem;
  margin-top: 3px;
}
.sec_check .ttl_question .ttl{
  line-height: 1.5;
  letter-spacing: 1.2px;
}
.sec_check .area_question{
  position: relative;
}
.sec_check .area_question::before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background:
    url(../img/border_btn_p_top_left.svg) no-repeat top left,
    url(../img/border_btn_p_top_right.svg) no-repeat top right,
    url(../img/border_btn_p_bottom_left.svg) no-repeat bottom left,
    url(../img/border_btn_p_bottom_right.svg) no-repeat bottom right;
  background-size: 4px;
  pointer-events: none;
}
.sec_check .area_question form{
  background-color: #fff;
  border: 2px solid var(--color-main-black);
  padding: 20px 12px 23px;
}
.sec_check .area_question input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.sec_check .area_question .question{
  display: block;
  width: 100%;
  padding-left: 20px;
  cursor: pointer;
  font-size: 1.8rem;
  letter-spacing: 1px;
  line-height: 1.5;
  position: relative;
}
.sec_check .area_question .question_option + .question_option {
  margin-top: 20px;
}
.sec_check .area_question input[type="radio"]:checked + .question span{
  background: linear-gradient(transparent 30%, #fffba4 30%);
}
.sec_check .area_question input[type="radio"]:checked + .question::before {
  content: "";
  display: block;
  width: 6px;
  height: 12px;
  background: url(../img/ico_select.svg) no-repeat center/contain;
  position: absolute;
  left: 3px;
  top: 7px;
  animation: blinking 1s step-start infinite;
}
.sec_check .cmn_btn_start{
  margin-top: 63px;
}
.sec_check .cmn_btn_start .btn{
  width: 206px;
  padding: 13px 5px 15px;
}
.sec_check .cmn_btn_start:after{
  width: 194px;
}
.cmn_btn_back{
  margin-top: 54px;
  max-width: 160px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
.cmn_btn_back::before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background:
    url(../img/border_btn_top_left.svg) no-repeat top left,
    url(../img/border_btn_top_right.svg) no-repeat top right,
    url(../img/border_btn_bottom_left.svg) no-repeat bottom left,
    url(../img/border_btn_bottom_right.svg) no-repeat bottom right;
  background-size: 2px;
  pointer-events: none;
}
.cmn_btn_back a{
  display: block;
  color: var(--color-main-black);
  border: 2px solid var(--color-main-black);
  background-color: #fff;
  position: relative;
  padding: 2px 5px;
  text-align: center;
  font-size: 1.5rem;
  text-decoration: none;
  letter-spacing: 2.5px;
  padding-left: 26px;
}
.cmn_btn_back a::before{
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  background: url(../img/ico_link.svg) no-repeat center/contain;
  position: absolute;
  top: 10px;
  left: 12px;
  transform: rotate(180deg);
}

/* 表示切り替え */
body[data-diagnosis-route] .sec_check,
body[data-diagnosis-route] .sec_result {
  display: none;
}

body[data-diagnosis-route] .sec_check.is_show,
body[data-diagnosis-route] .sec_result.is_show {
  display: block;
}

body[data-diagnosis-route] .sec_check .diagnosis_stage.is_fadein .question_panel {
  animation: fadeIn 0.4s ease-in-out both;
}

body[data-diagnosis-route] .sec_result.is_show.is_fadein {
  animation: fadeInUp 0.45s ease-in-out both;
}

body[data-diagnosis-route] .area_btnLink.is_show.is_fadein {
  animation: fadeInUp 0.45s ease-in-out 0.08s both;
}

/* ===============================================
#　診断結果
=============================================== */
.sec_result:focus-visible,
.sec_result .area_result:focus,
.sec_result .area_result:focus-visible{
  outline: none;
  box-shadow: none;
}
.sec_result .area_result > .inner{
  width: 100%;
}
.sec_result .area_result .ttl_area {
  margin-top: 10px;
  text-align: center;
}
.sec_result .area_result .ttl_area img {
  width: 137px;
}
.sec_result .area_result .lead_area {
  text-align: center;
  margin-top: 10px;
  letter-spacing: 2px;
}
.sec_result .area_result .box_result {
  margin-top: 34px;
}
.sec_result .area_result .item_result{
  display: none;
}
.sec_result .area_result .item_result.is_active {
  display: block;
}
.sec_result .area_result .item_result .wrap_result {
  border: 2px solid var(--color-main-black);
  background-color: var(--color-main-yellow);
  padding: 85px  15px 22px;
  position: relative;
}
.sec_result .area_result .item_result .wrap_result::before{
  content: "";
  display: block;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  position: absolute;
  top: -2px;
  left: -2px;
  z-index: 1;
  background: 
    url(../img/border_btn_p_top_left.svg) no-repeat top left,
    url(../img/border_btn_p_top_right.svg) no-repeat top right,
    url(../img/border_btn_p_bottom_left.svg) no-repeat bottom left,
    url(../img/border_btn_p_bottom_right.svg) no-repeat bottom right;
  background-size: 4px;
  pointer-events: none; 
}
.sec_result .area_result .item_result + .item_result{
  margin-top: 12px;
}
.sec_result .area_result .item_result .ttl_result{
  text-align: center;
  border: 2px solid var(--color-main-black);
  background-color: #fff;
  width: max-content;
  padding: 4px 15px 10px;
  position: absolute;
  top: -27px;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
  font-family: var(--font-gothic);
}
.sec_result .area_result .item_result .ttl_result .exam{
  font-size: 2.4rem;
}
.sec_result .area_result .item_result .ttl_result .sub{
  font-size: 1.5rem;
  line-height: 1;
  display: block;
}
.sec_result .area_result .item_result .img_result img{
  display: block;
  width: 75px;
  margin-left: auto;
  margin-right: auto;
}
.sec_result .area_result .item_result .text {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75;
  margin-top: 25px;
  text-align: justify;
  font-family: var(--font-gothic);
}
.sec_result .area_result .item_result .text .bg{
  font-weight: bold;
  background:linear-gradient(transparent 20%, var(--color-main-pink) 20%);
}
.sec_result .area_result .item_result .box_link{
  display: flex;
  flex-direction: column;
  margin-top: 23px;
  padding: 0 22px;
}
.sec_result .area_result .item_result .box_link li + li{
  margin-top: 12px;
}
.sec_result .area_result .item_result .box_link li a{
  border: 2px solid var(--color-main-black);
  background-color: #fff;
  text-decoration: none;
  color: var(--color-main-black);
  display: block;
  width: 100%;
  padding: 10px 18px;
  background-image: url(../img/ico_link.svg);
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 12px;
  position: relative;
}
.sec_result .area_result .item_result .box_link li a::before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
  border-right: 2px solid #d4d5d5;
  border-bottom: 2px solid #d4d5d5;
  position: absolute;
  top: 0;
  left: 0;
}
.sec_result .area_result .item_result .box_link li a .ico{
  font-size: 1.2rem;
  color: #fff;
  background: var(--color-main-black);
  display: inline-block;
  line-height: 1;
  padding: 2px 3px;
  margin-right: 5px;
}
.sec_result .area_result .item_result .box_recommend{
  background-color: #fff;
  position: relative;
  margin-top: 45px;
  padding: 30px 13px 15px;
}
.sec_result .area_result .item_result .box_recommend .ttl_recommend {
  text-align: center;
  color: #fff;
  background: url(../img/bg_comment.svg) no-repeat center/contain;
  width: 100%;
  position: absolute;
  top: -17px;
  left: 50%;
  transform: translateX(-50%);
  padding: 6px 5px 14px;
  letter-spacing: 3px;
  max-width: 186px;
}
.sec_result .area_result .item_result .box_recommend .list_recommend li{
  padding-left: 22px;
  position: relative;
  font-size: 1.6rem;
  font-family: var(--font-gothic);
  line-height: 1.75;
}
.sec_result .area_result .item_result .box_recommend .list_recommend li::before{
  content: "";
  display: block;
  width: 14px;
  height: 10px;
  background: url(../img/ico_check.svg) no-repeat center/contain;
  position: absolute;
  left: 1px;
  top: 9px;
}
/* 表示切り替え */
.sec_result .area_result {
  height: 1px;
  opacity: 0;
  overflow: hidden;
}
.sec_result .area_result.is_show {
  opacity: 1;
  height: auto;
}
.sec_result .area_result .ttl_area {
  opacity: 0;
}
.sec_result .area_result.is_show .ttl_area {
  opacity: 1;
  transition: opacity ease 0.5s;
}
.sec_result .area_result .lead_area {
  opacity: 0;
}
.sec_result .area_result.is_show .lead_area {
  opacity: 1;
  transition: opacity ease 0.5s 0.4s;
}
.sec_result .area_result .box_result {
  opacity: 0;
}
.sec_result .area_result.is_show .box_result  {
  opacity: 1;
  transition: opacity ease 0.5s 1s;
}
/* is_prior */
.sec_result .item_result.is_prior .wrap_result::before{
  background: 
    url(../img/border_btn_p_top_left.svg) no-repeat top left,
    url(../img/border_btn_p_top_right.svg) no-repeat top right;
  background-size: 4px;
}
.sec_result .item_result.is_prior .box_more{
  border: 2px solid var(--color-main-black);
  border-top: none;
  background-color: #fff;
  position: relative;
  padding-bottom: 22px;
}
.sec_result .item_result.is_prior .box_more::before{
  content: "";
  display: block;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  position: absolute;
  top: -2px;
  left: -2px;
  z-index: 1;
  background: 
    url(../img/border_btn_p_bottom_left.svg) no-repeat bottom left,
    url(../img/border_btn_p_bottom_right.svg) no-repeat bottom right;
  background-size: 4px;
  pointer-events: none;
}
.sec_result .item_result.is_prior .box_more .ttl_more{
  text-align: center;
  font-size: 2rem;
  background-color: #ffe537;
  line-height: 1.4;
  padding: 5px 0;
  letter-spacing: 3px;
  border-bottom: 2px solid var(--color-main-black);
}
.sec_result .item_result.is_prior .box_more .exam{
  border: 2px solid var(--color-main-black);
  font-size: 2rem;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-top: 21px;
  padding: 3px 6px;
  font-family: var(--font-gothic);
  font-weight: bold;
  box-shadow: 0px 2px 0px 0px #d4d5d5;
}
.sec_result .item_result.is_prior .box_more .txt{
  font-family: var(--font-gothic);
  padding: 0 16px;
  margin-top: 14px;
  line-height: 1.75;
  font-size: 1.6rem;
  text-align: justify;
}
.sec_result .item_result.is_prior .box_more .txt + .txt{
  margin-top: 10px;
}
.sec_result .item_result.is_prior .box_more .txt.small{
  font-size: 1.4rem;
  line-height: 1.4;
}

/* result-color
----------------------------------------------- */
/* 総合型選抜 育成型 */
.sec_result .item_result[data-result-id="R_P1"] .wrap_result{
  background-color: #e4ffd7;
}
/* 一般選抜 多面的評価型 */
.sec_result .item_result[data-result-id="R_P5"] .wrap_result{
  background-color: #e2f9ff;
}

/* 総合型選抜 基礎学力テスト型 */
.sec_result .item_result[data-result-id="R_L1"] .wrap_result{
  background-color: #c7ebff;
}
/* 一般選抜 3教科 */
.sec_result .item_result[data-result-id="R_L2"] .wrap_result,
.sec_result .item_result[data-result-id="R_L3"] .wrap_result,
.sec_result .item_result[data-result-id="R_L4"] .wrap_result,
.sec_result .item_result[data-result-id="R_L6"] .wrap_result,
.sec_result .item_result[data-result-id="R_L7"] .wrap_result,
.sec_result .item_result[data-result-id="R_L8"] .wrap_result{
  background-color: #e2fff1;
}
/* 一般選抜 全学部統一 */
.sec_result .item_result[data-result-id="R_L5"] .wrap_result,
.sec_result .item_result[data-result-id="R_L9"] .wrap_result{
  background-color: #e8e2ff;
}
.sec_result .area_result .item_result[data-result-id="R_L5"] .text .bg,
.sec_result .area_result .item_result[data-result-id="R_L9"] .text .bg{
  background: linear-gradient(transparent 20%, #fdffe2 20%);
}
/* 大学入学共通テスト利用入試 */
.sec_result .item_result[data-result-id="R_L10"] .wrap_result{
  background-color: #fff5e2;
}
/* 桐門の翼奨学金試験 */
.sec_result .item_result[data-result-id="R_L11"] .wrap_result{
  background-color: #e2fffa;
}


/* area_btnLink */
.area_btnLink{
  height: 0;
  opacity: 0;
}
.area_btnLink.is_show{
  opacity: 1;
  height: auto;
}


/* ===============================================
#　関連リンク
=============================================== */
.sec_link {
  position: relative;
  z-index: 1;
  margin-top: 80px;
  height: calc(100% - 120px);
}
.sec_link .inner {
  width: 100%;
  padding: 35px 18px 45px;
}
.sec_link .ttl {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.44;
  text-align: center;
  padding-bottom: 17px;
  margin-bottom: 12px;
  background: url(../img/ico_arrow3.svg) no-repeat center bottom;
  background-size: 59px;
}
.sec_link .ttl:nth-of-type(n+2) {
  margin-top: 40px;
}
.sec_link .list_link > li+li {
  margin-top: 12px;
}
@media screen and (min-width: 835px){
  .sec_link {
    width: 45%;
    max-width: 480px;
    opacity: 1;
    top: 120px;
    position: fixed;
    right: 50%;
    margin-top: 0;
  }
  .sec_link::before{
    content: "";
    display: block;
    width: 473px;
    width: 24.635vw;
    width: clamp(300px,24.635vw,473px);
    height: 153px;
    background: url(../img/bg_chara_l.png) no-repeat center/contain;
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
  }
  .sec_link.show {
    animation: none;
  }
  .sec_link .inner {
    margin: 0 auto;
    padding: 35px 0;
    height: fit-content;
  }
  .sec_link .inner::before {
    content: none;
  }
  .sec_link .ttl {
    font-size: 18px;
    font-size: 1.8rem;
    padding-bottom: 20px;
    margin-bottom: 12px;
    background: url(../img/ico_arrow3.svg) no-repeat center bottom;
    background-size: 76px;
  }
  .sec_link .ttl:nth-of-type(n+2) {
    margin-top: 45px;
  }
  .sec_link .list_link > li::after {
    width: 316px;
  }
  .sec_link .list_link > li .btn {
    width: 352px;
    margin: 0 auto;
    font-size: 18px;
    font-size: 1.8rem;
    padding-top: 24px;
    padding-bottom: 25px;
  }
  .sec_link .list_link > li + li {
    margin-top: 23px;
  }
}
@media screen and (min-width: 1366px){
  .sec_link {
    width: 31.5vw;
    max-width: 605px;
    min-height: 740px;
    right: 50%;
    margin-right: 210px;
  }
  .sec_link .ttl {
    font-size: 20px;
    font-size: 2.0rem;
  }
  .sec_link .list_link > li::after {
    width: 336px;
  }
  .sec_link .list_link > li .btn {
    width: 372px;
    font-size: 20px;
    font-size: 2.0rem;
  }
}
@media screen and (min-width: 834px) and (max-height: 899px){
  .sec_link {
    position: absolute;
    top: 0;
    min-height: 740px;
    height: 100%;
  }
  .sec_link::before{
    bottom: 30px;
  }
}
@media screen and (min-width: 834px) and (max-width:1365px) and (max-height: 899px){
  .sec_link{

    position: absolute;
    top: 0;
    left: -100%;
    right: auto;
    height: 100%;
    width: 100%;
  }
}


/* ===============================================
# 流れるテキスト
=============================================== */
.side_scroll {
  pointer-events: none;
}
.side_scroll .roll {
  position: fixed;
  height: auto;
  top: 0;
  display:flex;
  writing-mode: vertical-rl;
  z-index: 10;
  animation: 20s linear infinite side_dept;
}
.side_scroll .roll.left {
  left: 0;
}
.side_scroll .roll.right {
  right: 0;
}
.side_scroll .roll .exam {
  margin-bottom: 9px;
  display:flex;
	align-items: center;
  white-space: nowrap;
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 0.16em;
  white-space: nowrap;
}
.side_scroll .exam img{
  margin-top: 7px;
  padding-left: 1px;
  width: 17px;
}
.side_scroll .exam.foreign img{
  width: 16px;
}
@media screen and (min-width: 835px){
  .side_scroll .roll {
    height: 2890px;
    animation: 30s linear infinite side_dept;
  }
  .side_scroll .roll.left {
    left: 0;
  }
  .side_scroll .roll.right {
    right: 0;
  }
  .side_scroll .roll .exam {
    margin-bottom: 20px;
    font-size: 20px;
    font-size: 2.0rem;
  }
  .side_scroll .exam img{
    margin-top: 20px;
    width: 30px;
  }
  .side_scroll .exam.foreign img{
    width: 29px;
  }
}
@media screen and (min-width: 1800px){
  .side_scroll .roll {
    height: 3510px;
  }
  .side_scroll .roll.left {
    left: 2.55vw;
  }
  .side_scroll .roll.right {
    right: 2.55vw;
  }
  .side_scroll .roll .exam {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .side_scroll .exam img{
    width: 47px;
  }
  .side_scroll .exam.foreign img{
    width: 46px;
  }
}


/* ===============================================
# フッター
=============================================== */
.footer_link{
  margin-top: 30px;
}
.footer_link .ft_link{
  text-align: center;
}
.footer_link .ft_link a{
  color: var(--color-main-black);
  text-decoration: none;
  border-bottom: 1px solid var(--color-main-black);
  padding-bottom: 10px;
  display: block;
  width: fit-content;
  margin: 0 auto;
  font-weight: bold;
  letter-spacing: 0.1em;
  font-size: 1.4rem;
}
.footer_link .ft_link + .ft_logo{
  margin-top: 60px;
}
.footer_link .ft_logo{
  text-align: center;
}
.footer_link .ft_logo img{
  width: 133px;
}
@media screen and (min-width: 835px){
  .footer_link .ft_logo img{
    width: 183px;
  }
}